Subject: Re: [Mount Hope Church] Wednesday night
From: "Mike" <[email-masked]>
To: "Amanda Whitehead" <[email-masked]>
Date: Wed, 15 Oct 2008 08:59:25 -0400

RE: [Mount Hope Church] Wednesday nightWill I be able to get a copies of the words to the songs?  I think it would be very helpful!  
Gracias reina de la música!
Sinceramente,
Miguel
  ----- Original Message ----- 
  From: Amanda Whitehead 
  To: Mike 
  Sent: Wednesday, October 15, 2008 3:33 AM
  Subject: RE: [Mount Hope Church] Wednesday night

  I'm good with 545. :) thank you! Sean cullen (previously scheduled but now sick tenor) thanks you too!

  Sent with Wireless Sync from Verizon Wireless

  ---- Original Message ----
  From: "Mike" <[email-masked]>
  Date: 10/14/08 6:11 pm
  To: "Amanda Whitehead" <[email-masked]>
  Subj: Re: [Mount Hope Church] Wednesday night
  Ok sure. Why not?  However, if I can't get there until 5:45 or 6:00 is that a major problem?  If so, I will cut work short. 
  Lemme know (as you would say),
  Mike - LLPS

    ----- Original Message -----
    From: Amanda Whitehead
    To: [email-masked]
    Sent: Tuesday, October 14, 2008 5:10 PM
    Subject: [Mount Hope Church] Wednesday night

        
         Hi Mike-

          Hey Mike!

          Are you available to sing tomorrow night? I just got a call from my tenor that he's sick and won't be able to make it.

          Lemme know, thanks!
          Amanda

          Thanks,

          Amanda Whitehead
          Mount Hope Church

          Login To Planning Center Online